/* =================================================================== */
/* Import Section
====================================================================== */
@import url("font-awesome.css");
@import url("magnified.css");
@import url("http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700");
@import url(http://fonts.googleapis.com/css?family=Lato:400,300,700);
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700);
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: 600;
}
body, h1, h2, h3, h4, h5, h6, .button, input[type="button"], input[type="submit"], input[type="text"], input[type="password"], input[type="email"], textarea, select {
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
    font-size:13px;
    line-height:20px;
    color:#000;
}
h1 {
    font-size: 28px;
    line-height: 50px;
}

h2 {
    font-size: 22px;
    line-height: 30px;
}
h3 {
    font-size: 16px;
    line-height: 30px;
}
h4 {
    font-size: 14px;
    line-height: 30px;
}
h5 {
    font-size: 10px;
    line-height: 21px;
}
h6 {
    font-size: 12px;
    line-height: 24px;
}

a {text-decoration: none ;}
a:hover{
    text-decoration: none;
	-webkit-transition: all 0.3s ease-in-out;
	   -moz-transition: all 0.3s ease-in-out;
	     -o-transition: all 0.3s ease-in-out;
	    -ms-transition: all 0.3s ease-in-out;
	        transition: all 0.3s ease-in-out;
	color:#555;
}
a:focus{
    outline: none;
    text-decoration: none;
}
/* ===================================================== */
/* 32. List & Bullets												 */
/* ===================================================== */
ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

/* --------list style  CSS---------- */
.list_style li {
    font-family: PT sans,Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 21px;
    padding:3px 2px 3px 10px;
    position: relative;
}

.list_style li a {
    color: #666;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0;
    text-decoration: none;
}
.list_style li a:hover {
    color: #8CBE45;
    text-decoration: none;
}
.list_style li a.active {
    color: #8CBE45;
}

/* --------list style 1 : Simple CSS---------- */
.list_style li {
    padding:3px 2px 3px 12px;
}

.list_style li:before {
    font-family: FontAwesome;
    content: "\f105";
    font-size: 14px;
    position: absolute;
    left: 0;
    top: 3px;
}

/* --------list style 2 : Circle CSS---------- */
.list_style.circle li {
    padding:3px 2px 3px 23px;
}
.list_style.circle li:before{
    font-family: FontAwesome;
    content: "\f105";
    color: #FFFFFF;
    background: #8CBE45;
    border-radius:50%;
    display: inline-block;
    height: 16px;
    line-height: 16px;
    width: 16px;
    text-align: center;
    font-size: 11px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    position: absolute;
    left: 0;
    top: 5px;
}

/* --------list style 3 : Square CSS---------- */
.list_style.square li {
    padding:3px 2px 3px 23px;
}
.list_style.square li:before {
    font-family: FontAwesome;
    content: "\f105";
    background: #8CBE45;
    display: inline-block;
    border-radius:0;
    color: #FFFFFF;
    height: 15px;
    width: 15px;
    line-height: 15px;
    text-align: center;
    position: absolute;
    left: 0;
    top: 5px;
}

/* --------list style 4 : Star CSS---------- */
.list_style.star li {
    padding:3px 2px 3px 22px;
}
.list_style.star li:before {
    font-family: FontAwesome;
    content: "\f005";
    display: inline-block;
    border-radius:0;
    color: #8CBE45;
    font-size: 16px;
    text-align: center;
    position: absolute;
    left: 0;
    top: 3px;
}

/*=================banner welcome=========================================*/
.w3l-banner {
  position: absolute;
top: 0px;
left: 0px;
right: 0px;
z-index:999; 
}
.w3l-banner1 {
   background: url(../images/banner2.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    min-height: 300px;
}
.w3l-info {
    padding: 17em 0 0;
	text-align: center;
}
.w3l-info h3 {
    font-size: 42px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
}
.w3l-info p {
    font-size: 16px;
    color: #fff;
    line-height: 28px;
    margin: 20px auto 0;
    width: 65%;
}
.agileinfo-news-button a {
    padding: 8px 20px;
    color: #ffffff;
    font-size: 15px;
    text-decoration: none;
    outline: none;
}
/* Shutter In Horizontal */
.hvr-shutter-in-horizontal {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    background: #f99104;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.hvr-shutter-in-horizontal:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #00b7c9;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.hvr-shutter-in-horizontal:hover, .hvr-shutter-in-horizontal:focus, .hvr-shutter-in-horizontal:active {
  color: white;
}
.hvr-shutter-in-horizontal:hover:before, .hvr-shutter-in-horizontal:focus:before, .hvr-shutter-in-horizontal:active:before {
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
}
.agileinfo-news-button {
    margin-top: 35px;
}

/*=============================================== Top-Bar =========================*/
/*-- Top-Bar --*/
.top-bar {
    width: 100%;
    padding: 10px 0 4px;
    position: relative;
    border-bottom: 1px solid #737171;
	background: rgba(0,0,0,0.5);
}
/*-- Logo --*/
.logo {
	width: 60%;
	float: left;
}
.logo a {
	font-size: 40px;
	font-weight: bolder;
	color: #EEE;
}
.logo a:hover {
	color: red;
}
/*-- //Logo --*/
/*-- Info --*/
.info {
	width: 40%;
	float: left;
	padding-top: 20px;
}
.info .email, .info .phone {
	width: 50%;
	float: left;
}
.info p {
	color: #EEE;
	font-size: 13px;
}
.info a {
	color: #FFF;
}
.info a:hover {
	color: #009688;
}
.info span.glyphicon {
	margin-right: 5px;
}
/*-- //Info --*/
.navbar {
  margin-bottom: 0;
}
.navbar-nav {
  float: right;
 
}
.navbar-default {
  background:none;
  border-color: #012231;
}
.navbar-default .navbar-brand {
   font-family: 'Montserrat', sans-serif;
    color: #fff ;
    font-size: 40px;
    text-decoration: none;
    text-transform: uppercase;
}

a.navbar-brand img {
    display: inline-block;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    padding: 0;
}
.navbar-default .navbar-brand:hover {
	color: #fff;
	text-decoration: none;
}
a.navbar-brand span {
  color: #2FD828;
  margin-left: 12px;
}
.navbar {
    position: relative;
    min-height: inherit;
}
.navbar-header {
    margin-top: 20px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #2FD828;
}
.navbar-default .navbar-nav > li > a{
  color: #fff;
  font-size: 16px;
}
.navbar-nav > li > a {
  padding-top: 25px;
  padding-bottom: 25px;
}
.navbar-brand {
    height: 0;
    padding: 0;
	line-height:0px;
	}
.navbar{
    border-radius: 0px; 
	border:none;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus ,.navbar-default .navbar-nav > li > a.active{
    color:#00b7c9;
	}
.navbar {
    border-radius: 0px;
    border: none;
    padding: 0px 0;
    float: left;
    width:100%;
}
.navbar-default  .navbar-brand span{color:#8CBE45!important;}
/*====================================search===========================================*/
.cd-main-header {
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}
.cd-main-header {
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
    float: right;
    margin-top: 17px;
}
.cd-main-content.nav-is-visible, .cd-main-header.nav-is-visible {
	-webkit-transform: translateX(-260px);
	-moz-transform: translateX(-260px);
	-ms-transform: translateX(-260px);
	-o-transform: translateX(-260px);
	transform: translateX(-260px);
}
.nav-on-left .cd-main-content.nav-is-visible, .nav-on-left .cd-main-header.nav-is-visible {
	-webkit-transform: translateX(260px);
	-moz-transform: translateX(260px);
	-ms-transform: translateX(260px);
	-o-transform: translateX(260px);
	transform: translateX(260px);
}
.cd-header-buttons {
    position: absolute;
    display: inline-block;
    top: 0px;
    right: 0%;
}
.cd-header-buttons li {
	display: inline-block;
}
.cd-search-trigger, .cd-nav-trigger {
	position: relative;
	display: block;
	width: 44px;
	height: 44px;
	overflow: hidden;
	white-space: nowrap;
	color: transparent;
	z-index: 3;
}
.cd-search-trigger::before, .cd-search-trigger::after {
	/* search icon */
	content: '';
	position: absolute;
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	transition: opacity 0.3s;
	/* Force Hardware Acceleration in WebKit */
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.cd-search-trigger::before {
	/* lens */
	top: 11px;
	left: 11px;
	width: 18px;
	height: 18px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border: 3px solid #fff;
}
.cd-search-trigger::after {
	/* handle */
	height: 3px;
	width: 8px;
	background: #fff;
	bottom: 14px;
	right: 11px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.cd-search-trigger span {
	/* container for the X icon */
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
}
.cd-search-trigger span::before, .cd-search-trigger span::after {
	/* close icon */
	content: '';
	position: absolute;
	display: inline-block;
	height: 3px;
	width: 22px;
	top: 50%;
	margin-top: -2px;
	left: 50%;
	margin-left: -11px;
	background: #fff;
	opacity: 0;
	/* Force Hardware Acceleration in WebKit */
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}
.cd-search-trigger span::before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.cd-search-trigger span::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.cd-search-trigger.search-is-visible::before, .cd-search-trigger.search-is-visible::after {
	/* hide search icon */
	-moz-opacity: 0;
	opacity: 0;
}
.cd-search-trigger.search-is-visible span::before, .cd-search-trigger.search-is-visible span::after {
	/* show close icon */
	-moz-opacity: 1;
	opacity: 1;
}
.cd-search-trigger.search-is-visible span::before {
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	transform: rotate(135deg);
}
.cd-search-trigger.search-is-visible span::after {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.cd-search {
	position: absolute;
	width: 100%;
	top: 100%;
	left: 0;
	z-index: 3;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-search input {
    border-radius: 0;
    border: none;
    background: #00b7c9;
    width: 100%;
    padding: 0 5%;
	-webkit-box-shadow: inset 0 1px 0 #e2e3df, 0 3px 6px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 #e2e3df, 0 3px 6px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 #e2e3df, 0 3px 6px rgba(0, 0, 0, 0.05);
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    font-size: 1em;
    padding: 1em 2em;
	color: #fff;
}
.cd-search input::-webkit-input-placeholder {
	color: #fff !important;
}
.cd-search input::-moz-placeholder {
	color: #fff !important;
}
.cd-search input:-moz-placeholder {
	color: #fff !important;
}
.cd-search input:-ms-input-placeholder {
	color: #fff !important;
}
.cd-search input:focus {
	outline: none;
}
.cd-search.is-visible {
	-moz-opacity: 1;
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity .3s 0s, visibility 0s 0s;
	-moz-transition: opacity .3s 0s, visibility 0s 0s;
	transition: opacity .3s 0s, visibility 0s 0s;
}
/*============================Content section home page==============================*/
/* ==================================================
   26. TITLE
================================================== */
.dividerHeading,
.widget_title
{
    text-align: center;
    position: relative;
    margin-bottom:30px;
}
.dividerHeading h4,
.widget_title h4
{
    font-size:18px;
    position:relative;
    line-height:0;
    border-bottom: 1px solid #8CBE45;
}
.dividerHeading h4 span{
    background:white;
    position:relative;
    line-height: 7px;
    top: 4px;
    display: inline-block;

}
.dividerHeading h4 .clr{
	
}
.dividerHeading h4 span:before,
.dividerHeading h4 span:after,
.widget_title h4 span:after,
.widget_title h4 span:before
{
    color:#8CBE45;
    font-size:10px;
    content: "\f10c";
    font-family:fontawesome;
    display: inline-block;

}
.dividerHeading h4 span:before,
.widget_title h4 span:before
{
    margin-right:10px ;
}
.dividerHeading h4 span:after,
.widget_title h4 span:after
{
    margin-left:10px ;
}
.widget_title {
    position: relative;
}
.widget_title h4 {
    font-size: 14px;
    text-transform: uppercase;
}
.footer .widget_title h4
{
    border-color:#dfdfdf;
}
.footer .widget_title h4 span:before,
.footer .widget_title h4 span:after
{
    color:#dfdfdf!important;
}
.footer .widget_title h4 span
{
    color:#fff;
    padding:0;
    background:#323A45;
}
/*------------------------------------------------------------*/
.info_service {
    padding: 20px 0 0;
}
.sub_content {
    padding: 30px 0;
}
.serviceBox_2 h3{margin-bottom:20px;}
.serviceBox_2 {
    padding: 15px 15px 25px;
    margin:0 auto;
    text-align: center;
    cursor: pointer;
    box-shadow:0 0 4px #DEDEDE;
    border-radius: 4px;
}

.serviceBox_2,
.serviceBox_2 i,
.serviceBox_2 p,
.serviceBox_2 h3 {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.serviceBox_2 p {
    margin: 0;
    font-family:lato,Helvetica,Arial,sans-serif;
}
.serviceBox_2 h3 {
    font-size: 20px;
    font-weight: 600;
    position: relative;
    margin-top:0;
}

.serviceBox_2 i {
    color: #fff;
    font-size: 2em;
    margin: 10px 0 22px;
    background:#8CBE45;
    display: inline-block;
    width: 62px;
    height: 62px;
    line-height: 62px;
    border-radius: 50%;
}

.serviceBox_2:hover {
    background:#8CBE45;
    color: #fff;
    -webkit-transition: background-color 0.7s ease-in-out;
    -moz-transition: background-color 0.7s ease-in-out;
    -o-transition: background-color 0.7s ease-in-out;
    -ms-transition: background-color 0.7s ease-in-out;
    transition: background-color 0.7s ease-in-out;
}

.serviceBox_2:hover h3,
.serviceBox_2:hover p
{
    color: #fff;
}
.serviceBox_2:hover i{
    color:#8CBE45;
    background:#fff;
}
/*----================================================Texture Section====================================== */
.texture-section{
    padding: 0px 0;
    margin: 20px 0 30px;
    background: #96D3C6;
}
.texture1{
   background-image: url(../images/bg.jpg);
background-repeat: no-repeat;
background-attachment: fixed;
background-position: center;
background-size: cover;
width: 100%;
height: 100%;
}
.latest-news{border: 4px solid #fff;
background: #d6d6d6;
overflow: hidden;
padding: 20px;
}

.testimonials{
	border: 4px solid #fff;
background: #d6d6d6;
overflow: hidden;
padding: 20px;
}
.div-color h4 span{background: #d6d6d6!important;}

/*=---------------table-----------------*/
.table tr{border-bottom:1px solid #ccc;cursor: pointer;}
.table tr:hover{border-left:4px solid #8CBE45; background-color:#F8F8F8;}

.table > tbody > tr > td{}
.table  th  .fa{line-height:2.450;font-size:18px;}
/*=---------------------buttons------------*/
.btn{
    color: #fff;
}
.btn-default{
    background:#8CBE45;
    color:#fff;
    border:none;
    border-radius:2px;
    transition:all 0.3s ease-in-out;
    -webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -ms-transition:all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
}
.btn-default:hover,.btn-default:active,.btn-default:focus{
    background:#659524;
    color:#fff;
}
.btn-h{width:13%; margin:0 auto;}
.table td, .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
	padding: 15px!important;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	font-size:13px;
	color: #999;
	border-top: none !important;
}

/* Recent Post
=========================== */
.post-images {
    float: left;
    width: 30%;
    margin-right: 25px;
}
.post-images img
{
    width: 100%;
	border: 2px solid #fff;
}
.post-detail {
    width: 65%;
    display: inline-block;
    margin: 0px;
}
.post-detail > span {
    color: #848282;
    margin: 0 2px;
    font-size: 11px;
    text-transform: uppercase;
}
.post-detail a{ color: #BCBCBC; }
.post-detail a:hover{ color: #8CBE45; }

.post-detail h5{ margin:0 0 7px; }

.post-detail h5 a {
    color: #21252b;
    font: lighter 16px/18px "Trebuchet MS";
}
.post-detail > p {
    margin: 7px 0 0;
    line-height: 19px;
}
.post-detail .read-more { color: #8CBE45; }
.post-detail .read-more:hover{ color: #659524; }

.dashed {
    border-color: #DBDFE2;
    border-style: dashed;
}

/* Feature Block
=========================== */
.feature-block{
    padding: 30px 0;
}
.feature-block h4
{
    color: #363333;
    font: 300 38px/30px "open sans",Helvetica,Arial,sans-serif;
    margin: 0;
    padding-bottom: 20px;
}
.feature-block p
{
    font: 500 13px/22px "open sans",Helvetica,Arial,sans-serif;
    color: #A6A1A1;
}
.feature-block i.fa {
    font-size: 40px;
    margin: 0 13px 0 0;
}
.feature-block hr
{
    border-color: #D0D0D0;
    margin: 20px 0;
}
/*--------------------------------------------------------------------------*/
/* 14. TESTIMONIALS
/*--------------------------------------------------------------------------*/
.testimonial-item blockquote {
    background:#EAEAEA;
    border-top: 3px solid #8CBE45;
    border-left: none;
    padding: 20px;
    margin: 0;
}

blockquote{font-size:14px;}

.testimonial-item .icon {
    color: #fff;
    font-size: 120px !important;
    line-height: 0;
    position: absolute;
    right: 20px;
    top: 10px;
    z-index: 0;
}
.testimonial-review > img {
    background:#FFFFFF;
    border: 2px solid #8CBE45;
    border-radius: 50%;
    float: left;
    height: 70px;
    overflow: hidden;
    padding: 2px;
    width: 70px;
}
.testimonial-review > h1 {
    float: left;
    color:#555;
    font-size: 14px;
    font-weight: 700;
    line-height: normal;
    margin-top: 15px;
    padding-left: 20px;
}
.testimonial-item blockquote p {
    margin-bottom: 0;
    font-size: 14px;
    font-family:PT sans,Helvetica,Arial,sans-serif;
    font-weight: 400;
    line-height: 21px;
    color: #444;
    position: relative;
    z-index: 10;
    font-style:italic;
    font-weight: 500;
}

.testimonial blockquote small {
    display: block;
    line-height: 20px;
    font-size: 12px;
    color: #999999;
    margin-top: 5px;
}
.testimonial-review {
    position: relative;
    padding-top: 20px;
}

.testimonial-item blockquote:after {
    font-family: FontAwesome;
    content: "\f0D7";
    position: absolute;
    bottom: 4%;
    left: 23px;
    font-size: 40px;
    color:#EAEAEA;
}

.testimonial-review small {
    font-size: 13px;
    line-height:18px;
    color: #8CBE45;
    display:block;
}

#testimonial-carousel {
    margin-top: 25px;

}
.testimonial .testimonial-buttons {
    position: absolute;
    right: 0;
    top: -41px;
}

.testimonial .testimonial-buttons a {
    background: #f2f2f2;
    margin-left:-3px;
    width:25px;
    font-size:11px;
    height:25px;
    display: inline-block;
    text-align:center;
    line-height:27px!important;
    color:#bdc3c7;
}
.testimonial .testimonial-buttons a i{margin-top: 7px;}
.testimonial .testimonial-buttons a:hover {
    background: #f2f2f2;
    color: #555;
}
/* ===================================================== */
/* 4. FOOTER & FOOTER WIDGETS												 */
/* ===================================================== */
.footer_bottom{
    background:#292F38;
    padding:20px 0;
    color:#fff;
}
.footer{
    background:#323A45;
    padding:30px 0;
    position: relative;
    color:#fff;
}
/* Footer Widgets
====================================*/

.widget_content{
    margin-top: 15px;
}
.widget_content > p {
    font-family: Pt Sans,Helvetica,Arial,sans-serif;
    font-size: 14px;
}
.copyright {
    color: #AAAAAA;
    font-size: 12px;
    line-height: 40px;
    margin: 0;
}
.copyright a{
    color:#fff;
    text-decoration:none;
}
.copyright a:hover{
    color:#aaa;
}
.sidebar .widget h4 span
{
    background:#fff;
    color:inherit;
}

/* Twitter Feed Widget
====================================*/
.tweet_list {
    padding: 0;
    position: relative;
    margin:0 auto;
    list-style:none;
}
.tweet_list li {
    color: #fff;
    margin-bottom: 5px;
}
.tweet_list li::before {
    content: "";
    font-family: fontawesome;
    font-size: 16px;
    padding-right: 8px;
    position: absolute;
}
.tweet_list li p {
    line-height: 20px;
    overflow: hidden;
    margin-left:26px;
}
.tweet_list li p a {
    color: #fff;
    font-weight: 700;
    font-size: 12px
}
.tweet_content .time {
    font-size: 12px;
    color:#E3E3E3;
    font-family: Lato,Helvetica,Arial,sans-serif;
    font-weight: bold;
    padding-left: 25px;
}

/* Contact Widget
====================================*/
.contact-details-alt{padding:0;}
.contact-details-alt li{list-style:none;}
.contact-details-alt li p strong { color:#fff; float: left; margin: 0;font-size:12px;width:25%;}
.contact-details li p strong { color:#666; float: left; margin: 0 5px 5px 0; }
.contact-details-alt li {
    margin: 0 0 5px 0;
}
.contact-details p,
.contact-details li,
.contact-details a {color: #666;}
.contact-details-alt p {
    line-height: 18px;
    width: 100%;
    margin:0;
}
.contact-details-alt p a {
    color: #FFFFFF;
    font-weight: 700;
    font-size:12px;
}
.contact-details-alt p a:hover {
    color: #919191;
}
.contact-details-alt li i {
    float: left;
    font-size: 12px;
    margin: 2px 0 0 0 ;
    width: 15px;

}
.widget_info_contact{padding:0;margin-top:20px;}
.widget_info_contact li{list-style:none;}
.widget_info_contact li p strong { color:#666; float: left; margin: 0 5px 5px 0;font-size: 12px;width:20%;}
.widget_info_contact li {
    margin: 0 0 5px 0;
}
.widget_info_contact p {
    margin: 0 0 0 20px;
    line-height: 18px;
    overflow:hidden;
}
.widget_info_contact p a {
    color: #666;
    font-weight: 600;
    font-size: 12.5px;
}
.widget_info_contact p a:hover {
    color: #919191;
}
.widget_info_contact li i {
    float: left;
    margin: 1px 0 0 0;
}

/* Footer Social
====================================*/
.footer_social{
    float: right;
}
.footbot_social {
    list-style: none outside none;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
}
.footbot_social li {
    float: left;
    background: none !important;
}
.footbot_social li a {
    color: #666;
    display:block;
    height: 40px;
    text-align: center;
    width:35px;
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
    margin: 0 2px;
}
.footbot_social li a i {
    font-size: 18px;
    line-height: 40px;
    margin-right: 0;
    float: none;
}
.footbot_social li a.fb:hover            {background:#1964DA; border-radius: 5px; color:#fff;}
.footbot_social li a.twtr:hover          {color: #fff; background:#3ABDD1; border-radius:5px;}
.footbot_social li a.gmail:hover         {color: #fff;}
.footbot_social li a.pinterest:hover     {color: #fff;}
.footbot_social li a.rss:hover           {color: #fff; background:#F15200; border-radius:5px;}
.footbot_social li a.tumblr:hover        {color: #fff;}
.footbot_social li a.flickr:hover        {color: #fff;}
.footbot_social li a.instagram:hover     {color: #fff;}
.footbot_social li a.linkedin:hover      {color: #fff;}
.footbot_social li a.skype:hover         {color: #fff; background:#00AAF1; border-radius:5px;}
.footbot_social li a.youtube:hover       {color: #fff;}
.footbot_social li a.dribbble:hover      { color: #fff; background:#F97193; border-radius:5px;}
/* Recent Posts Widget
====================================*/
.links{
    margin:0;
    padding:0;
}
.links li{
    list-style:none;
}

.links li::before {
    content: "";
    font-family: FontAwesome;
    font-size: 13px;
    margin-right: 5px;
}

.links li a {
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    line-height: 22px;
}
.footer li a:hover{
    color:#659524;
}
.links li span {
    display: block;
    color: #919191;
    font-size: 12px;
    margin-bottom: 6px;
}

/* =================================================================== */
/* 11. CONTACT PAGE FORM
====================================================================== */

#contactForm{
    margin-top:30px;
}
input[type="submit"]{color:#fff !important;}

    /* Forms
=========================== */
textarea {
    resize: vertical;
    width:100%;
}
.form-control {
    height: 36px;
    border-radius:0;
   
    margin-bottom: 10px;
}
.form-control:focus,#site-searchform #s:focus
{
    border-color: #8CBE45;
    box-shadow:0.5px 0px 0.5px #8cbe45;
    outline:none;
}


label.error {
    color: #ebedef;
    font-size: 13.006px;
    line-height: 18.004px;
    font-weight: normal;
    margin-right: 4px;
    text-shadow: none;
    text-decoration: none;
}
label.error {
    color: #e74c3c;
}
label{
    margin-bottom:10px;
}

    /*MAPS
=========================== */
.contact{
   
}
.maps{
    position:relative;

}
#page_maps{
    max-height:380px;
    height:360px;
}
/* Social Widget
====================================*/
.widget_social {
    list-style: none outside none;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
}
.widget_social li {
    float: left;
    background: none !important;
}
.widget_social li a {
    color: #666;
    display:block;
    height: 46px;
    text-align: center;
    width: 46px;
    border-radius:50%;
    -webkit-border-radius: 50%;-moz-border-radius: 50%;
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
}
.widget_social li a i {
    font-size: 22px;
    line-height: 46px;
    margin-right: 0;
    float: none;
}
.widget_social li a.fb:hover      {color: #2f5a9a;}
.widget_social li a.twtr:hover    {color: #3abdd1;}
.widget_social li a.gmail:hover   {color: #363636;}
.widget_social li a.pinterest:hover{color: #d13a3a;}
.widget_social li a.rss:hover     {color: #f15200;}
.widget_social li a.tumblr:hover  {color: #203550;}
.widget_social li a.flickrs:hover        {color: #ff0084;}
.widget_social li a.instagram:hover     {color: #507ea4;}
.widget_social li a.linkedin:hover      {color: #0072b2;}
.widget_social li a.skype:hover         {color: #00aaf1;}
.widget_social li a.youtube:hover       {color: #ff3330;}
.widget_social li a.dribbble:hover      { color: #f973a4;}
/*-------------------------------current opening---------------------------------------*/
.search-box{width:100%; margin:0 auto; padding:0; background:#fff; box-shadow: 5px 5px 5px 5px #e0e0e0; padding:1%; margin:15px 0;overflow:hidden;}
.search-box-1 ul{ margin-top: 15px;}
.search-box ul li { background: none; width:23%; float:left; margin:19px; overflow:hidden; }
.search-box-1 li span{color:#ff5a5a;}
input.textbox-3{ background: white none repeat scroll 0 0; border: 1px solid #d9d9d9; border-radius: 5px; box-shadow: 0 3px 6px #efefef inset; color: #666; font: 12px height: 25px; padding: 3px 10px; width: 91%; margin-top:10px;}
input.browes-2{font-family:Arial, Helvetica, sans-serif; color:#393939; margin-left:12px}
select.sear { background: white none repeat scroll 0 0; border: 1px solid #d9d9d9; border-radius: 5px; box-shadow: 0 3px 6px #efefef inset; color: #666; font: 12px height: 25px; padding: 3px 10px; width: 99%; margin-top:10px; height:34px; float:left;}
.input-width{width:13% !important;}
input.submit-serc{background:#FD9925; border:none; border-radius:3px; padding:8px 13px; color:#fff; cursor:pointer;}
.search-li{width:9% !important; margin-top:45px !important}

/*------------------all-jobs-------------------*/


.product-left{ list-style: none;  box-shadow: 5px 5px 5px 5px #e0e0e0; padding:20px; margin-bottom:10px; background:#ffffff;}
rmenu ul li{background:none;}
#filtermenu label{display:inline !important;}
#filtermenu {font-size:12px;}
#filtermenu ul li h2 {display:block; padding:7px 0 7px 0px; font:15px 'Roboto Condensed', sans-serif; text-transform:uppercase; color:#538234; cursor:pointer; border-top:1px dashed #e1e1e1;}
#filtermenu ul li h2.opened {background-position:266px -307px;}
.expanded { background:url(../images/spirt.png) no-repeat !important; background-position: 134px -287px!important;list-style: none; }
.collapsed {background:url(../images/spirt.png) no-repeat !important; background-position: 134px -260px!important; list-style: none;}
.attribute-div ul li{list-style: none;}
 .job-list-1 h3 {
    color: #FD9925;
    font-size: 15px;
    font-family: 'Roboto';
    text-align: justify;
    margin-bottom: 15px;
}
.job-list-1 span.exp {
    background: url(../images/exp-1.png) no-repeat;
    color: #6D6D6D;
    padding: 0px 21px;
}
.job-list-1 span.loc {
    background: url(../images/loc-1.png) no-repeat;
    color: #6D6D6D;
    padding: 0px 16px;
}
.job-list-1 p {
    font-size: 14px;
    font-family: 'Roboto';
    color: #6D6D6D;
    text-align: justify;
    margin-top: 10px;
}
.job-list-1 h3 span {
    color: #6D6D6D;
    font-size: 11px;
    font-family: 'Roboto';
    text-align: justify;
    margin-bottom: 15px;
    float: right;
}
.job-list-1 p span.view-detail {
    float: right;
    font-size: 13px;
    font-family: 'Roboto';
    color: #272727;
    text-align: justify;
}
.btn.btn-sm {
    padding: 5px 19px;
    font-size: 11px;
}
.atrib-btn{width: 93%;
margin: 10px auto;}
/*=================================================================*/
/*-- two-grids --*/
.two-grids{
	background: url(../images/pattern-1.png);
	margin:40px 0px;
}
.w3_two_grid_left{
	padding:0;
}
.w3_two_grid_right{
    padding-top:20px;
	padding-right:20px;
	padding-left:20px;
	
}
.table-striped > tbody > tr:first-child {
   background: #8CBE45;
  
}

.text-dark{
	color:#fff!important;
	font-size:14px!important;
	text-align:left !important;
}

/*-- //two-grids --*/
/* ---- HOME 3 SLIDER---- */

.slider-container {
	padding: 0;
}
.slider-grid-3 {
	width: 100%;
	position: relative;
}
.slider-grid-3 .tt-slider-title {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 45px;
	line-height: 90px;
	font-weight: 900;
	color: #fff;
	text-transform: uppercase;
}
.slider-grid-3 .tt-slider-title span {
	font-weight: 300;
}
.slider-grid-3 .tt-slider-subtitle {
	font-size: 34px;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 30px;
	color: #fff;
	font-family: 'Source Sans Pro', sans-serif;
}
.slider-grid-3 .tt-slider-small-text {
	color: #fff;
	font-size: 18px;
	line-height: 30px;
	font-weight: 300;
	font-family: 'Source Sans Pro', sans-serif;
}
.slider-grid-3 .btn-default {
	background-color: transparent;
	border: 1px solid #FFF;
	color: #FFF;
}
.slider-grid-3 .btn-default:hover {
 color:#FFF !important:
}
.btn-default {
    background-color: #8CBE45;
    color: #FFF;
    border-radius: 0;
    padding: 10px 30px;
    margin-top: 30px;
    font-weight: 600;
    border: 1px solid #8CBE45;
    text-transform:capitalize;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease- 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.btn-default:hover {
	background-color: 6b9a29;
	color: #FFF;
	border: 1px solid 6b9a29;
}
.btn-default i {
	margin-left:10px;	
}
/*========================================================================*/

.panel.panel-form {
	border: 1px solid #e6e6e6;
}

.panel.panel-form,
.panel.panel-form .panel-heading,
.panel.panel-form .panel-footer {
	-webkit-border-radius:	0;
	-moz-border-radius:		0;
	border-radius:			0;
}

	.panel.panel-form .panel-heading {
		text-align: center;
		border-bottom: 7px solid #eee;
		color: #d6f5ff;
		background: #4fd0fb;
	}
	
		.panel.panel-form .panel-heading a {
			color: #fff;
			text-decoration: underline;
		}
		
		.panel.panel-form .panel-heading a:hover {
			text-decoration: none;
		}
		
		.panel.panel-form .panel-heading p {
			margin: 0;
		}
	
		.panel.panel-form .panel-heading .title {
			position: relative;
			margin: 0 0 10px;
			font-weight: bold;
			color: #fff;
			text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.1);
		}
		
			.panel.panel-form .panel-heading .title:before {
				position: absolute;
				content: '';
				bottom: -8px;
				left: 50%;
				width: 30px;
				height: 0;
				margin-left: -15px;
				border-bottom: 1px solid rgba(100%, 100%, 100%, 0.3);
			}
	
	.panel.panel-form .panel-body {
		padding: 30px;
		background: #fcfcfc;
	}
	
	.panel.panel-form .panel-footer {
		border-top: 1px solid #e6e6e6;
		color: #aaa;
		background: #f6f6f6;
	}
	

fieldset {
	margin: 0 0 30px;
}

	fieldset legend {
		padding: 5px 0;
		font-size: 18px;
	}
	
label {
	margin: 0;
	font-weight: normal;
}

.strong {
	font-weight: bold;
}

.form-group:after {
	content: '';
	display: table;
	clear: both;
}

.control-label {
	display: block;
	padding: 6px;
	font-size: 12px;
	line-height: 22px;
	text-transform: uppercase;
	font-weight: normal;
	color: #999;
	background: rgba(0, 0, 0, 0.014);
}

.control-label.control-label-sm {
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 20px;
	font-size: 11px;
}

.control-label.control-label-lg {
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 26px;
	font-size: 14px;
}

label .additional,
.control-label .additional {
	color: #999;
}

.form-control {
	font-weight: normal;
	border: 1px solid #ddd;
	-webkit-box-shadow:	none !important;
	-moz-box-shadow:	none !important;
	box-shadow:			none !important;
	-webkit-border-radius:	0 !important;
	-moz-border-radius:		0 !important;
	border-radius:			0 !important;
}

.form-control:focus {
	border-color: #4fd0fb;
}

.help-block {
	font-size: 12px;
	margin: 2px 0 0;
	color:#999;
}

.required-field {
	display: inline;
	font-size: 18px;
	line-height: 12px;
	color: #f45858;
}
.form-control-feedback {
	color: #ccc;
}

.form-control-feedback {
    line-height: 44px!important;
    text-align: center;
    pointer-events: none;
}



.form-group:after {
	content: '';
	display: table;
	clear: both;
}

.control-label {
	display: block;
	padding: 6px;
	font-size: 12px;
	line-height: 22px;
	text-transform: uppercase;
	font-weight: normal;
	color: #999;
	background: rgba(0, 0, 0, 0.014);
}

.control-label.control-label-sm {
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 20px;
	font-size: 11px;
}

.control-label.control-label-lg {
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 26px;
	font-size: 14px;
}

label .additional,
.control-label .additional {
	color: #999;
}

.form-control {
	font-weight: normal;
	border: 1px solid #ddd;
	-webkit-box-shadow:	none !important;
	-moz-box-shadow:	none !important;
	box-shadow:			none !important;
	-webkit-border-radius:	0 !important;
	-moz-border-radius:		0 !important;
	border-radius:			0 !important;
}

.form-control:focus {
	border-color: #4fd0fb;
}

.help-block {
	font-size: 12px;
	margin: 2px 0 0;
	color:#999;
}

.required-field {
	display: inline;
	font-size: 18px;
	line-height: 12px;
	color: #f45858;
}



/*===========================================================================*/

.wizard {
    margin: 20px auto;
    background: #fff;
}

    .wizard .nav-tabs {
        position: relative;
        margin: 40px auto;
        margin-bottom: 0;
        border-bottom-color: #e0e0e0;
    }

    .wizard > div.wizard-inner {
        position: relative;
    }

.connecting-line {
    height: 2px;
    background: #e0e0e0;
    position: absolute;
    width: 80%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 50%;
    z-index: 1;
}

.wizard .nav-tabs > li.active > a, .wizard .nav-tabs > li.active > a:hover, .wizard .nav-tabs > li.active > a:focus {
    color: #555555;
    cursor: default;
    border: 0;
    border-bottom-color: transparent;
}

span.round-tab {
    width: 70px;
    height: 70px;
    line-height: 70px;
    display: inline-block;
    border-radius: 100px;
    background: #fff;
    border: 2px solid #e0e0e0;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 25px;
}
span.round-tab i{
    color:#555555;
}
.wizard li.active span.round-tab {
    background: #fff;
    border: 2px solid #8CBE45;
    
}
.wizard li.active span.round-tab i{
    color: #8CBE45;
}

span.round-tab:hover {
    color: #333;
    border: 2px solid #333;
}

.wizard .nav-tabs > li {
    width: 25%;
}

.wizard li:after {
    content: " ";
    position: absolute;
    left: 46%;
    opacity: 0;
    margin: 0 auto;
    bottom: 0px;
    border: 5px solid transparent;
    border-bottom-color: #8CBE45;
    transition: 0.1s ease-in-out;
}

.wizard li.active:after {
    content: " ";
    position: absolute;
    left: 46%;
    opacity: 1;
    margin: 0 auto;
    bottom: 0px;
    border: 10px solid transparent;
    border-bottom-color: #8CBE45;
}

.wizard .nav-tabs > li a {
    width: 70px;
    height: 70px;
    margin: 20px auto;
    border-radius: 100%;
    padding: 0;
}

    .wizard .nav-tabs > li a:hover {
        background: transparent;
    }

.wizard .tab-pane {
    position: relative;
    padding-top: 50px;
}

.wizard h3 {
    margin-top: 0;
}
.step1 .row {
    
}
.step_21 {
   
    border-radius:5px;
    padding:10px;
}
.step33 {
   
    border-radius:5px;
    padding-left:10px;
    margin-bottom:10px;
}
.dropselectsec {
    width: 68%;
    padding: 6px 5px;
    border: 1px solid #ccc;
    border-radius: 3px;
    color: #333;
    margin-left: 10px;
    outline: none;
    font-weight: normal;
}
.dropselectsec1 {
    width: 78%;
    padding: 6px 5px;
    border: 1px solid #ccc;
    border-radius: 3px;
    color: #333;
    margin-left: 10px;
    outline: none;
    font-weight: normal;
}
.dropselectsec12 {
    width: 93%;
    padding: 6px 5px;
    border: 1px solid #ccc;
    border-radius: 3px;
    color: #333;
    margin-left: 10px;
    outline: none;
    font-weight: normal;
}
.dropselectsec11 {
    width: 95%;
    padding: 6px 5px;
    border: 1px solid #ccc;
    border-radius: 3px;
    color: #333;
    margin-left: 10px;
    outline: none;
    font-weight: normal;
}
.mar_ned {
    margin-bottom:10px;
}
.wdth {
    width:27%;
}
.wdth1 {
    width:27%;
}
.wdth2 {
    width:18%;
}
.birthdrop {
    padding: 6px 5px;
    border: 1px solid #ccc;
    border-radius: 3px;
    color: #333;
    margin-left: 10px;
    width: 16%;
    outline: 0;
    font-weight: normal;
}


/* according menu */
#accordion-container {
    font-size:13px
}
.accordion-header {
    font-size:13px;
	background:#ebebeb;
	margin:5px 0 0;
	padding:7px 20px;
	cursor:pointer;
	color:#fff;
	font-weight:400;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px
}
.unselect_img{
	width:18px;
	-webkit-user-select: none;  
	-moz-user-select: none;     
	-ms-user-select: none;      
	user-select: none; 
}
.active-header {
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
	background:#F53B27;
}
.active-header:after {
	content:"\f068";
	font-family:'FontAwesome';
	float:right;
	margin:5px;
	font-weight:400
}
.inactive-header {
	background:#333;
}
.inactive-header:after {
	content:"\f067";
	font-family:'FontAwesome';
	float:right;
	margin:4px 5px;
	font-weight:400
}
.accordion-content {
	display:none;
	padding:20px;
	background:#fff;
	border:1px solid #ccc;
	border-top:0;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px
}
.accordion-content a{
	text-decoration:none;
	color:#333;
}
.accordion-content td{
	border-bottom:1px solid #dcdcdc;
}



@media( max-width : 585px ) {

    .wizard {
        width: 90%;
        height: auto !important;
    }

    span.round-tab {
        font-size: 16px;
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .wizard .nav-tabs > li a {
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .wizard li.active:after {
        content: " ";
        position: absolute;
        left: 35%;
    }
}
.steps-links{border-top: 1px solid #ddd; padding:10px 0px; color:#8CBE45;}
.steps,.steps1,.steps2,.steps3{display:none;border-top: 1px solid #ddd; padding:10px 0px;}